» Ubuntu » Packages

Error

two or more packages specified (libjthread-dbg precise)